<?
   session_start();
  ///require('../valtiempoinact.php');
  require('../conectar.php');
  require('generaclave.php');
  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
  $noat=$_GET["noat"];
  $id_cliente=$_GET["idcliente"];
  $id_renta=$_GET["idrenta"];
  if($noat!="1")
  {
   $fechaActualq=date("Y-m-d");
   $diascitaq= 5;
   $f3d=date("Y-m-d", strtotime("$fechaActualq -$diascitaq day"));
   $sqql="SELECT r.id_renta, r.id_cliente, r.id_gerente, r.id_coordinador, r.id_ejecutivo, c.nombre, c.a_pat, c.a_mat 
   FROM renta AS r 
   INNER JOIN clientes AS c ON r.id_cliente=c.id_cliente 
   WHERE r.ultimaact>='$f3d' and r.id_cliente='$id_cliente' order by r.ultimaact DESC limit 1";
   $ejecutaq=mysql_query($sqql);
   $qwe=mysql_num_rows($ejecutaq);
   if($qwe==0){$noat=1;}
  }
  
  
  
 
  $sql="SELECT * FROM clientes WHERE id_cliente='$id_cliente'";
  $con=mysql_query($sql);
  $res=mysql_fetch_array($con);
  
  $nombre=$res["nombre"];
  $apat=$res["a_pat"];
  $amat=$res["a_mat"];
  $email=$res["email"];
  $email2=$res["email2"];
  $email3=$res["email3"];
  $intacc1=$res["intacc1"];
  $coco1=$res["coco1"];
  $aco1=$res["aco1"];
  $num1=$res["num1"];
  $intacc2=$res["intacc2"];
  $coco2=$res["coco2"];
  $aco2=$res["aco2"];
  $num2=$res["num2"];
  $pais=$res["pais"];
  $estado=$res["estado"];
  $edad=$res["edad"];
  $motivoviaje=$res["motivo_viaje"];
  $sexo=$res["sexo"];
  $empresa=$res["empresa"];
  $razonSoc=$res['razon_soc'];
  $rfc=$res['rfc'];
  $dirfisc=$res['direc_fis'];
  $palabraclave=$res['palclave'];
  
  $sql="SELECT * FROM renta WHERE id_renta='$id_renta'";
  $con=mysql_query($sql);
  $res=mysql_fetch_array($con);
  
  $folio=$res["folio"];
  $id_gerente=$res["id_gerente"];
  $id_coordinador=$res["id_coordinador"];
  $id_ejecutivo=$res["id_ejecutivo"];
  $prospeccion=$res["prospeccion"];
  $medio=$res["medio"];
  $submedio=$res["submedio"];
  $califica=$res["califica"];
  $motivo_nocal=$res["motivo_nocal"];
  $razon_ni=$res["razon_ni"];
  $plazo_cierre=$res["plazo_cierre"];
  $subtotal=$res["subtotal"];
  $iva=$res["iva"];
  $total=$res["total"];
  $tipomoneda=$res["tipomoneda"];
  $divisa=$res["divisa"];
  $comprobante=$res["comprobante"];
  $formapago=$res["formapago"];
  $fecha_cierre=$res["fecha_cierre"];
  $tipocierre=$res["tipocierre"];
  $observaciones=$res["observaciones"];
  $tiporegistro=$res["tiporegistro"];
  $restante=$res["restante"];
  $fecha=$res["fecha"];
  $presupuesto=$res["presupuesto"];
  $fe=$res["f_ingreso"];
  $fs=$res["f_salida"];
  $noadultos=$res["no_adultos"];
  $noniños=$res["no_ninios"];
  $lugardepago=$res['lugardepago'];
  $ttarjeta=$res['ttarjeta'];
  $convenio=$res['convenio'];
  $idioma=$res['idioma'];
  require("tipodecambio.php");
  $divisa2=$convmxn;
 /* if($divisa<=0){
$url = "http://www.dof.gob.mx";
$palabra = "DOLAR";
$x = 1;
$fd = @fopen($url, "r");
while($line=@fgets($fd,1000))
     {
      $pos = strpos ($line, $palabra);
	  if($pos)
	    {
		 $line;
		 $glosa = " ";
		 $line2=fgets($fd,1000);
		 $valor=strip_tags($glosa.trim($line));
		  function fPasarNumero($str)
		 {
		  $caracteres ="%[^0-9 \. \- ]%";
		  $str=preg_replace($caracteres,"",$str);
		  return $str;
		 }
		 $convmxn=fPasarNumero($valor);
		 $convmxn=str_replace(" ","",$convmxn);
		 $convmxn=round($convmxn,2);
		}
     }
	 @fclose($fd);
	 $divisa2=$convmxn+0.40;
  }else{
  //$divisa2=$divisa;
$url = "http://www.dof.gob.mx";
$palabra = "DOLAR";
$x = 1;
$fd = @fopen($url, "r");
while($line=@fgets($fd,1000))
     {
      $pos = strpos ($line, $palabra);
	  if($pos)
	    {
		 $line;
		 $glosa = " ";
		 $line2=fgets($fd,1000);
		 $valor=strip_tags($glosa.trim($line));
		  function fPasarNumero($str)
		 {
		  $caracteres ="%[^0-9 \. \- ]%";
		  $str=preg_replace($caracteres,"",$str);
		  return $str;
		 }
		 $convmxn=fPasarNumero($valor);
		 $convmxn=str_replace(" ","",$convmxn);
		 $convmxn=round($convmxn,2);
		}
     }
	 @fclose($fd);
	 $divisa2=$convmxn+0.40;
  }*/
  
  //$convmxn=round(12.7964 ,2);
  
/* $url = "http://www.sat.gob.mx/sitio_internet/home.asp";
$palabra = "Tipo de cambio";
$x = 1;
$fd = @fopen($url, "r");
while($line=@fgets($fd,1000))
     {
      $pos = strpos ($line, $palabra);
	  if($pos)
	    {
		 $line;
		 $glosa = " ";
		 $line2=fgets($fd,1000);
		 $valor=strip_tags($glosa.trim($line));
		  function fPasarNumero($str)
		 {
		  $caracteres ="%[^0-9 \. \- ]%";
		  $str=preg_replace($caracteres,"",$str);
		  return $str;
		 }
		 $convmxn=fPasarNumero($valor);
		 $convmxn=str_replace(" ","",$convmxn);
		 $convmxn=round($convmxn,2);
		}
     }
	 @fclose($fd);
	 $divisa2=$convmxn+0.40;*/
  function generaPaises($p)
{
	require('../conectar.php');
	$consulta=mysql_query("SELECT id, opcion FROM lista_paises");
	mysql_close();
    
	// Voy imprimiendo el primer select compuesto por los paises
	
	echo "<select name='paises' id='paises' onChange='cargaContenido(this.id)' style='width:129px'>";
	echo "<option value='0'>Elige</option>";
	while($registro=mysql_fetch_row($consulta))
	{
	   if($p==$registro[0]){$selected="selected";}else{$selected="";}
		echo "<option value='".$registro[0]."'$selected>".$registro[1]."</option>";
	}
	echo "</select>";
}
function compararFechas($primera, $segunda)
 {
  $valoresPrimera = explode ("/", $primera);   
  $valoresSegunda = explode ("/", $segunda); 

  $diaPrimera    = $valoresPrimera[0];  
  $mesPrimera  = $valoresPrimera[1];  
  $anyoPrimera   = $valoresPrimera[2]; 

  $diaSegunda   = $valoresSegunda[0];  
  $mesSegunda = $valoresSegunda[1];  
  $anyoSegunda  = $valoresSegunda[2];

  $diasPrimeraJuliano = gregoriantojd($mesPrimera, $diaPrimera, $anyoPrimera);  
  $diasSegundaJuliano = gregoriantojd($mesSegunda, $diaSegunda, $anyoSegunda);     

  if(!checkdate($mesPrimera, $diaPrimera, $anyoPrimera)){
    // "La fecha ".$primera." no es válida";
    return 0;
  }elseif(!checkdate($mesSegunda, $diaSegunda, $anyoSegunda)){
    // "La fecha ".$segunda." no es válida";
    return 0;
  }else{
    return  $diasPrimeraJuliano - $diasSegundaJuliano;
  } 

}
$sqlrenta="select folio from renta where id_renta='$id_renta'";
$ejerentafol=mysql_query($sqlrenta);
$regrentafol=mysql_fetch_array($ejerentafol);
$rentafolio=$regrentafol['folio'];

$confol="select count(folio) as tfolio from contactoconv where folio='$rentafolio'";
$ejefol=mysql_query($confol);
$numfolio=mysql_fetch_array($ejefol);
$tfolio=$numfolio['tfolio']; 
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<script language='javascript'> 
	function getKey(keyStroke) { 
	isNetscape=(document.layers); 
	eventChooser = (isNetscape) ? keyStroke.which : event.keyCode; 
	if (eventChooser==13) { 
	return true; 
	} 
	} 
	document.onkeypress = getKey; 
</script>
<script language='javascript'>
function lugarmot(val)
{
 var td1=document.getElementById("lugar");
 var td2=document.getElementById("lugar2");
  if(val!=""){td1.innerHTML="Nombre de la empresa o instituci&oacute;n:";td2.innerHTML="<input type='text' name='empoinst' id='empoinst'>";}else{td1.innerHTML="";td2.innerHTML="";}
}
function validamail(mail,n)
    {
	 num="msgmail"+n;
	 div = document.getElementById(num);
     div.style.display ='';
     $.post("valmail.php", { email:mail,num:n}, function(data){
     $("#"+num).html(data);
     });
    }
function ndias(){
     var fechain= document.forma.fr.value;
	 var fechafin= document.forma.fr2.value;	
	 $.post("nodias.php", { fini: fechain, ffin: fechafin}, function(data){
	 $("#totdias").html(data);
	 });
}
</script>
<script language='javascript'>
     var cadena="";
	 function encadena(o){
	     if(o.checked){
		     cadena=cadena+","+o.value;
		 }else{
		    cadena=cadena.replace(","+o.value,"");
		 }
	 }
function convierte(v,d,m){
    var  tcambio=document.getElementById("dolar").value;
    var destino=document.getElementById(d);
    if(m=="USD"){
	     var moneda=v*tcambio;
     }
	 if(m=="MXN"){
	     var moneda=v/tcambio;
	 }
	 destino.value=moneda.toFixed(2);
	 if(destino.value==0.00)destino.value="";
}	 
function mostrar() {
$("#vprevmail").hide();
var div = document.getElementById('flotante');
var div2 = document.getElementById('cargando');
var okenvia=1;
var  prop=cadena;
var  fi=document.getElementById("aDate").value;
var  ff=document.getElementById("dDate").value;
var pr=document.getElementById("presupuesto").value;
var tc=document.getElementById("dolar").value;
var prmx=document.getElementById("presupuestomxn").value;
var extranetta=document.getElementById("medioextranet").value;
//if(pr==""){
//alert("ingrese un presupuesto");
//okenvia=0;}else
if(fi=="" && ff==""){
alert("seleccione una fecha de estancia");}else if(fi==""){
alert("indique la fecha de entrada"); okenvia=0;}else if(ff==""){
alert("indique la fecha de salida"); okenvia=0;}else if(prop==""){
alert("seleccione al menos una propiedad"); okenvia=0;}else if(okenvia==1){
 div.style.display ='';
 div2.style.display ='';
//document.getElementById("tablas").innerHTML="";
$.post("disponibles3.php", {propiedad:prop,fechaini:fi,fechafin:ff,presusd:pr,presmx:prmx,tcambio:tc,extranet:extranetta}, function(data){
    $("#flotante").html(data);
    });
  }
}
function cerrar() {
div = document.getElementById('flotante');
div.style.display='none';
}
function marcatodo(o){
     var ob=document.getElementsByName("propiedad");
	for(i=0;i<ob.length;i++){
	     if(o.checked){ob[i].checked=true;}else{ob[i].checked=false;cadena="";}
		 encadena(ob[i]);
	}
}
</script>
<script language='javascript'>
function validar(contenido){
	document.forma.depto.length=0; 
	document.forma.depto2.length=0; 
	document.forma.depto.options[0] = new Option("-----COORDINADOR-----","","defaultSelected",""); 
	document.forma.depto2.options[0]=new Option("-----EJECUTIVO-----","","defaultSelected","");
	var indice=1; 

<? 
$sql_depto = "SELECT id_empleado,gerente,nombre,a_pat,a_mat from empleados where puesto='4' and fechabaja='0000-00-00'"; 
$rs_depto = mysql_query($sql_depto); 
if(mysql_num_rows($rs_depto)>0) 
  { 
   while($row_depto = mysql_fetch_assoc($rs_depto)) 
		{ 
?> 
		 if(contenido=='<?=$row_depto["gerente"]?>') 
		   { 
			document.forma.depto.options[indice] = new Option("<?=$row_depto["nombre"]." ".$row_depto["a_pat"]." ".$row_depto["a_mat"];?>","<?=$row_depto["id_empleado"]?>"); 
			indice++; 
			} 
<? 
		} 
   } 
?>  
}

function validar2(contenido,select) 
{ 
//alert(contenido); 

document.forma.depto2.length=0; 
document.forma.depto2.options[0] = new Option("-- EJECUTIVO --","","defaultSelected","");
var indice=1; 
<? 
$sql_depto = "SELECT * from empleados where puesto='5' and fechabaja='0000-00-00' or (id_empleado='$id_coordinador' AND fechabaja='0000-00-00' AND puesto='4')"; 
$rs_depto = mysql_query($sql_depto); 
if(mysql_num_rows($rs_depto)>0) 
{ 
while($row_depto = mysql_fetch_assoc($rs_depto)) 
{ 
?> 
if(contenido=='<?if($row_depto["coordinador"]==0){echo $id_coordinador;}else{echo $row_depto["coordinador"];}?>') 
{ 
document.forma.depto2.options[indice] = new Option("<?=$row_depto["nombre"]." ".$row_depto["a_pat"]." ".$row_depto["a_mat"];?>","<?=$row_depto["id_empleado"]?>");
if(select=="<?=$row_depto["id_empleado"]?>"){document.forma.depto2.options[indice] .selected=true;}
indice++; 
} 

<? 
}}
 
?> 
}  
</script>

<script language='javascript'>
function validarmedio(contenido,select){
	var medio=document.forma.medio.value;
	document.forma.submedio.length=0; 
	document.forma.submedio.options[0] = new Option("--SUBMEDIO--","","",""); 
	var indice=1; 
	
if(medio==1)		
{
<?php
$directorios=mysql_query("select * from directorios WHERE borrar='0' and descripcion<>'' order by descripcion asc",$db_conexion);
while($resdir=mysql_fetch_array($directorios))
{
?>
 document.forma.submedio.options[indice] = new Option("<?=$resdir["descripcion"];?>","<?=$resdir["id"]?>"); 
 if(select=="<?=$resdir["id"]?>"){document.forma.submedio.options[indice] .selected=true;}
 indice++; 
<?php
}
?>	
}
else
{	
<?
$sql_depto = "SELECT idsubmedio,idcanal,subcanal from submedio"; 
$rs_depto = mysql_query($sql_depto); 
if(mysql_num_rows($rs_depto)>0) 
  { 
   while($row_depto = mysql_fetch_assoc($rs_depto)) 
		{ 
?> 
		 if(contenido=='<?=$row_depto["idcanal"]?>') 
		   { 
			document.forma.submedio.options[indice] = new Option("<?=$row_depto["subcanal"];?>","<?=$row_depto["idsubmedio"]?>"); 
			if(select=="<?=$row_depto["idsubmedio"]?>"){document.forma.submedio.options[indice] .selected=true;}
			indice++; 
			} 
<? 
		} 
   } 
?>  
}
}
</script>
<script type="text/javascript" src="select_dependientes.js"></script>
<script language="javascript" src="js/formasdepago5.js"></script>
<script language="javascript" src="js/creatablas3.js"></script>

<!--ESTILO DEL AREA DE TRABAJO -->
<link id="rs-styleWidget" href="../../calendario/WidgetClass.css" type="text/css" rel="stylesheet">
<style>   
#rs-iuqb {font-family: Arial;font-size:11px}
#rs-iuqb a:link {text-decoration:none;color: #B5AA33}
#rs-iuqb a:visited {text-decoration:none;color: #B5AA33}
#rs-iuqb a:hover {text-decoration:none;color: #B5AA33}
#rs-iuqb a:active {text-decoration:none;color: #B5AA33}
#rs-iuqb input {font-family: Arial}
#rs-iuqb select {font-family: Arial}
#rs-iuqb .rs-eventWrapper {background-color: #265565;}
.notas{font-family: Trebuchet MS, Tahoma, Verdana;font-size: 11px;font-weight: normal;color: #6F6F6F;text-decoration: none;padding: 0px;margin: 10px;}
.notas b{color: #2E2E2E;}
.botone:hover{
	border-radius: 15px;
	background-color: #FF6600;
}
.botone{
	display: block;
	background-color: #ceab21;
	width: 90px;
	height: 20px;
	border-radius: 15px;
		 }
input::-webkit-input-placeholder {
    color:#c00;
    font-weight: bold;
}

</style>

<!--solo numeros en input-->
</script>
    <script language="javascript">
    var nav4 = window.Event ? true : false;
    function IsNumber(evt){
    // Backspace = 8, Enter = 13, ’0' = 48, ’9' = 57, ‘.’ = 46
    var key = nav4 ? evt.which : evt.keyCode;
    return (key <= 13 || (key >= 48 && key <= 57) || key == 46);
    }
</script>
<script language="javascript">
function motivos()
	{ 
	 var causa = document.forma.causa;
     if(document.forma.mncal.value == 'BUSCA OTRA UBICACION' || document.forma.mncal.value == 'OTRA')
		{
		 causa.style.visibility = "visible";
		}else{
		 document.forma.causa.value="";
		 causa.style.visibility = "hidden";
		}
	}
</script>

<!--Crea Inputs dinamicos -->
<script type="text/javascript">

function crear(obj,id) {
var nu=document.getElementById("nov"+id);
var ncapacidad=document.getElementById("cap"+id).value;
var nlimite=document.getElementById("lim"+id).value;
var perextras=document.getElementById("npers"+id).value;
var totalextras=perextras-ncapacidad;
var nmax=totalextras; 
var valor=""; 
var valorap=""; 
var valoram=""; 
num=parseInt(nu.value);
  if(num<=nmax){
  //num++;
  tabla = document.getElementById('tab'+id); // 1
    tr = objeto("tr","","","","trs","center");
    tr.id = 'div'+id+num;   
         td=objeto("td","","","","","center");
		     eleap =  ipt=inputs("text",'ap'+id+num,'ap'+id+"[]",'Apellido Paterno'+num,15);
             valorap='Apellido Paterno'+num;
             eleap.addEventListener("focus",function(){if(this.value==valorap){this.value=""}},false);
             eleap.addEventListener("blur",function(){if(this.value==""){this.value=valorap}},false);
         td.appendChild(eleap);
     tr.appendChild(td);  
         td=objeto("td","","","","","center");
		     eleap =  ipt=inputs("text",'am'+id+num,'am'+id+"[]",'Apellido Materno'+num,15);
             valoram='Apellido Materno'+num;
             eleap.addEventListener("focus",function(){if(this.value==valoram){this.value=""}},false);
             eleap.addEventListener("blur",function(){if(this.value==""){this.value=valoram}},false);
		td.appendChild(eleap);
     tr.appendChild(td); 
         td=objeto("td","","","","","center");
		    eleap =  ipt=inputs("text",'nom'+id+num,'nom'+id+"[]",'Nombre'+num,15);
             valor='Nombre'+num;
             eleap.addEventListener("focus",function(){if(this.value==valor){this.value=""}},false);
             eleap.addEventListener("blur",function(){if(this.value==""){this.value=valor}},false);
		 td.appendChild(eleap);
     tr.appendChild(td); 
	     td=objeto("td","","","","","center");
		     ele = document.createElement('a'); // 5
                 img=objeto("img","",15,15);
                 img.setAttribute("src","images/cerrardiv.png");
	         ele.appendChild(img);
	          obj = 'div'+id+num; 
	          ele.setAttribute("href","javascript:borrar('"+obj+"','"+idncit+"')");
			 ele.setAttribute("onmouseover","javascript:altbtn(event,'Borrar huesped');");
	          ele.setAttribute("onmouseout","javascript:cierrate('altboton');");
			 td.appendChild(ele);
     tr.appendChild(td); 
  tabla.appendChild(tr); 
  nu.value=num+1;  
   } 
 cierrate("altboton");
}

function borrar(obj,id) {
  dis=false;
  var nu=document.getElementById("nov"+id);
  tabla = document.getElementById('tab'+id); // 1 
  tabla.removeChild(document.getElementById(obj)); // 10
  num=parseInt(nu.value);
   if(num==1){
  dis= false ? '' : 'none';
  tab=document.getElementById('tab'+id);
  tab.getElementsByTagName('tr')[2].style.display=dis;
  dis=true;
  //w=0;
 }
 cierrate("altboton");
 nu.value=num-1;
  }
</script>

<script type="text/javascript">
<!--
function vacio(q) {
        for ( i = 0; i < q.length; i++ ) {
                if ( q.charAt(i) != " " ) {
                        return true
                }
        }
        return false
}
function anadir(frm) {
      
   if(vacio(frm.agregar.value) == false){
      alert('No puedes Introducir opciones en blanco');
	  frm.agregar.focus();
      return false
   }else{
  opt = new Option(frm.agregar.value,frm.agregar.value);
  frm.motviaje.options[frm.motviaje.options.length] = opt;
  frm.agregar.value = '';
  }
}
function anadirtipopros(frm) { 
  if(frm.agregartpros.value== ""){
      alert('No puedes Introducir opciones en blanco');
	  frm.agregartpros.focus();
      return false
   }else{
  optagrepros = new Option(frm.agregartpros.value,frm.agregartpros.value);
  frm.tipoprospeccion.options[frm.tipoprospeccion.options.length] = optagrepros;
  frm.agregartpros.value = '';
  frm.tipoprospeccion.options[frm.tipoprospeccion.options.length-1].selected = true;
  }
 }
 
 function anadirmotnq(frm) { 
  if(vacio(frm.causa.value) == false){
      alert('No puedes Introducir opciones en blanco');
	  frm.causa.focus();
      return false
   }else{
  optmnq = new Option(frm.causa.value,frm.causa.value);
  frm.mncal.options[frm.mncal.options.length] = optmnq;
  frm.causa.value = '';
  }
 }
 
 
 function anadirmedio(frm) { 
  if(frm.agregarmedio.value == ''){
      alert('No puedes Introducir opciones en blanco');
   }else{
  optmnq = new Option(frm.agregarmedio.value,frm.agregarmedio.value);
  frm.medio.options[frm.medio.options.length] = optmnq;
  frm.agregarmedio.value = '';
  frm.medio.options[frm.medio.options.length-1].selected = true;
  }
 }
 
function anadirsubmedio(frm) { 
  if(frm.agregarsubmedio.value == ''){
      alert('No puedes Introducir opciones en blanco');
   }else{
  optmnq = new Option(frm.agregarsubmedio.value,frm.agregarsubmedio.value);
  frm.submedio.options[frm.submedio.options.length] = optmnq;
  frm.agregarsubmedio.value = '';
  frm.submedio.options[frm.submedio.options.length-1].selected = true;
  }
 }
 
 function anadircni(frm) { 
  if(frm.causani.value == ''){
      alert('No puedes Introducir opciones en blanco');
   }else{
  optni = new Option(frm.causani.value,frm.causani.value);
  frm.nic.options[frm.nic.options.length] = optni;
  frm.causani.value = '';
  }
 }
-->
</script>
<script>
   var historialOn=false;
   var mailsc=false;
  function historial(fol,idc){
     if(!historialOn){
     $.post("historialmail.php",{folio:fol,idcliente:idc},function(data){
	      $(".cont-hist").html(data);
		  $(".correo_blanco").hide("");
	      $("#historycot").html("<font style='color:#FFFFFF;'>Ocultar historial de cotizaciones enviadas</font>");
		  historialOn=true;
		  mailsc=false;
		  });
	 }else{
	     $("#historycot").html("<font style='color:#FFFFFF;'>Mostrar historial de cotizaciones enviadas</font>");
	     $(".cont-hist").html("");
		 historialOn=false;
	 }
  }
  var crre=0;
  function reloadmail(m){
     if(document.getElementById("corr"+m).style.display =="table-row"){
     $(".oculto").hide();
	 }else{
	  $(".oculto").hide();
	 document.getElementById("corr"+m).style.display="table-row";
	 }
  }
  
  function mailsencillo(){
      if(!mailsc){
	     $(".cont-hist").html("");
	     $(".correo_blanco").show("");
		 historialOn=false;
		 mailsc=true;
		 }else{
		 $(".correo_blanco").hide("");
		 mailsc=false;
		 }
  }
  
  function enviarmb(f){
             var correomsg=document.getElementById("msg-blanco").value;
			 var email=document.getElementById("mail").value;
			 var asu=document.getElementById("asuntomail").value;
			 if(email=="" ){alert("debes ingresar el correo electronico del prospecto");}
			 if(correomsg=="" ){alert("no puedes enviar el correo vacío");}
			 if(asu=="" ){alert("no has indicado el asunto del correo");}
			 if(correomsg !="" && email !="" && asu !=""){
			 $.post("enviainfo.php",{mensaje:correomsg,destino:email,folios:f,asunto:asu},function(data){
			 $("#pruebasmanil").html(data);
			 });
			 }
  }
               function imprimir(id){
                 var div, imp;
                 div = document.getElementById(id);//seleccionamos el objeto
                 imp = window.open(" ","popimpr"); //damos un titulo
                 //imp.document.open();     //abrimos
                 imp.document.write("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\"><html><head><link type=\"text/css\" href=\"css/estilos.css\" rel=\"stylesheet\"/></head><body>");//agregamos el estilo
                 imp.document.write(div.innerHTML+"</body>");//agregamos el objeto
                 imp.document.close();
                 //imp.location.reload();
                 imp.print();  //Abrimos la opcion de imprimir
                 //imp.close(); //cerramos la ventana nueva despues de imprimir
                }
</script>
<!--Combos dependientes -->
<script language="javascript" src="js/jquery-1.2.6.min.js"></script>
<!--CALENDARIO ESTANCIA ACTUAL-->
<LINK rel="stylesheet" type="text/css" href="calendario/calendar.css" 
media="screen">
<SCRIPT type="text/javascript" src="calendario/calendar.js"></SCRIPT>
<SCRIPT type="text/javascript" src="calendario/calendar-en.js"></SCRIPT>
<SCRIPT type="text/javascript" src="calendario/calendar-setup.js"></SCRIPT>
<!--TERMINA CALENDARIO ACTUAL ESTANCIA-->
<!-- estilo de botones-->
<link rel="stylesheet" type="text/css" href="css/botones_bonitos.css" />
<!-- PARA LA FECHA DE CIERRE -->
<script language="javascript" src="calendario_cierre/calendar_db.js"></script>
<link type="text/css" href="calendario_cierre/calendar.css" rel="stylesheet" />
<!-- PARA LA FECHA DE CIERRE -->
<style>
    .datos{border:0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;border-collapse: collapse;background:#ffffff url(images/tlcancion.jpg) repeat-x;color:#0d0d0d;}
	.datos input{border:none;}
	.tcitas{border:0;border-collapse: collapse;color:#0d0d0d;font-size:13px;}
    .datos a{color:#0d0d0d;font-weight:bold;} 
	.datos img{border:none}
    .datos .tdi{font-size:11px;}
    .datos .tdi b{color:#585858;}
	.datos .trl{border:1px;}
    .datos .trl:hover{-Moz-box-shadow: 0 0 5px # 000;-webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000;}
	.datos .trs{min-height:20px !important;max-height:20px !important;height:20px !important;background:#ffffff;}
	.datos .trs:hover{background:#01A9DB;font-weight:bold;color:#ffffff;}	
	.datos .trs:hover a{color:#ffffff;}	
	.datos .trs:hover .inp{color:#ffffff;font-weight:bold;}	
	.datos .trs .tds{border-left:1px solid #BDBDBD;}	
	.datos .trs .tdf{border-left:1px solid #BDBDBD;overflow:hidden;}	
	.datos .trss{min-height:30px !important;}	
	.datos .trss1{min-height:30px !important;max-height:30px !important;height:30px !important;background:url(images/tcancion.jpg);color:#ffffff;}	
	.datos .trssb{min-height:15px !important;max-height:15px !important;height:15px !important;background:url(images/tcancion2.png);color:#848484;}	
	.datos .trss11{min-height:30px !important;max-height:30px !important;height:30px !important;background:url(images/tcancion.jpg);color:#ffffff;display:none;}	
	.datos .trst{min-height:33px !important;max-height:33px !important;height:33px !important;overflow:hidden;}	
	.datos .trst td{padding-left:15px;}	
	.datos .inp{background:none;border:none;text-align:center;color:#000000;}
	.modf {background:#ffffff;color:#000000;width:110px !important;height:70px !important;display:none;position:absolute;left:50%;margin-left:-300px;margin-top:-20px;border:1px solid #D8D8D8;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;-moz-box-shadow: 5px 5px 5px #585858;
-webkit-box-shadow: 5px 5px 5px #585858;box-shadow: 5px 5px 5px #585858;}
	.btnmod{margin-top:10px;color:#ffffff;background:#01A9DB;width:40px;height:15px;border:0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;padding-top:4px;cursor:hand;cursor:pointer}
	.btnmod:hover{background:#2E9AFE;}
	.puntero{position:absolute;background:url(images/list-pointer.png);width:30px;height:14px;margin-top:11px;margin-left:15px;}
	.ipt{border:none;background:none;color:#ffffff;font-weight:bold;}
	.btnf{padding:5px; color:#FFFFFF;font-family:arial;background:#FF4000;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;}
	.btnf:hover{-moz-box-shadow:inset 0 0 10px #000000;-webkit-box-shadow: inset 0 0 10px #000000;box-shadow: inset 0 0 10px #000000;}
	.vprevmail{z-index:1000;position:absolute;width:740px;height:auto;min-height:400px !important;left:50%;margin-left:-320px;margin-top:-300px;-Moz-box-shadow: 0 0 85px #000;-webkit-box-shadow: 0 0 85px #000; box-shadow: 0 0 85px #000;background:#FFFFFF;display:none;}
	
	.cont-hist{width:100%;background:#FFFFFF;}
	.correo_blanco{width:100%;background:#FFFFFF;display:none;}
	.oculto{display:none;}
</style>
<script>
var columna=new Array();
var filas=new Array();
var i,na,contmod=1;idncit=0;
var status=1;
<?
  $sql="SELECT * FROM citas WHERE id_renta='$id_renta' order by fecha asc";
  $re=mysql_query($sql);
  $nr=mysql_num_rows($re);
?>
var idncit=<?echo $nr;?>;
<?
  $x=0;
  $y=1;
  while($l=mysql_fetch_array($re))
  {
?> 
   columna=new Array();
   columna[0]=<?echo $y;?>;
   columna[1]="<?echo $l['fecha'];?>";
   columna[2]="<?echo $l['asistio'];?>";
   columna[3]="<?echo $l['hora'];?>";
   columna[4]="<?echo $l['observacion'];?>";
   filas[<?echo $x?>]=columna;
<?
   $x++;
   $y++;
  }
?>
function vercitas(){cierramod();cierramodh();if(contmod==0){document.getElementById("vermas").innerHTML="<font style='color:#000000;font-size:12px;'>mostrar</font>";contmod=1;document.getElementById("tcitas").style.display="none";}else if(contmod==1){document.getElementById("vermas").innerHTML="<font style='color:#000000;font-size:12px;'>ocultar</font>";ordenafechas();contmod=0;}}

function ordenafechas(img)
{
 if(filas.length>0){
 var tabla=document.getElementById("tcitas");
 tabla.style.display="block";
 var datos="";
 var imgn=img;
 if(!img){imgn="up.png"}
 for(i=0;i<idncit;i++)
 {
  var caso=filas[i][2];
  switch(caso){
  case "SI":asis="<td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='SI' onclick='javascript:block("+i+",this.value);' checked></td><td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='NO' onclick='javascript:block("+i+",this.value);' ></td>";break;
  case "NO":asis="<td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='SI' onclick='javascript:block("+i+",this.value);' ></td><td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='NO' onclick='javascript:block("+i+",this.value);' checked ></td>";break;
  default : asis="<td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='SI' onclick='javascript:block("+i+",this.value);' ></td><td class='tds' align='center' style='width:80px !important;'><input type='radio' name='asistio"+i+"' id='asistio"+i+"' value='NO' onclick='javascript:block("+i+",this.value);'></td>";
  }
  datos=datos+"<tr class='trs'><td class='tdi' align='center' style='width:50px !important;'>"+filas[i][0]+"</td><td class='tds' align='center' style='width:100px !important;'><input type='text' size='7' name='fechacita"+i+"' id='fechacita"+i+"' value='"+filas[i][1]+"' class='inp' style='border:none;' readonly><td class='tds' align='center' style='width:70px !important;'><input type='text' size='7' name='horacita"+i+"' id='horacita"+i+"' value='"+filas[i][3]+"' class='inp' style='border:none;' readonly></td>"+asis+"<td class='tds' align='center' style='width:350px !important;'><input type='text' size='60' class='inp' style='border:none;' name='observacion"+i+"' id='observacion"+i+"' value='"+filas[i][4]+"' readonly onkeyup='obsmod(this.value,"+i+");' onblur='javascript:blocko("+i+");'></td><td class='tds' align='center' style='width:70px !important;'><a href='javascript:modfil("+i+");'><img src='images/mod.png' id='img"+i+"'></div></a></td></tr>";
 } 
 tabla.innerHTML="<table width='100%'  class='tcitas'><tr class='trss1'><td align='center' style='width:50px !important;font-size:13px'><b><a href='javascript:ordencita();'><img src='images/"+imgn+"'></a></b></td><td align='center' style='width:100px !important;font-size:13px'><b>Fecha</b></td><td align='center' style='width:70px !important;font-size:13px'><b>Hora</b></td><td align='center' style='width:80px !important;font-size:13px'><b>Asistio</b></td><td align='center' style='width:80px !important;font-size:13px'><b>No asistio</b></td><td align='center' style='width:350px !important;font-size:13px'><b>Observacion</b></td><td align='center' style='width:70px !important;font-size:13px'><b>Modificar</b></td></tr>"+datos+"<tr><td><input type='hidden' name='numcitas' id='numcitas' value='"+idncit+"'></td></tr></table>";
  }
}
function agregacita()
{
var fcita=document.forma.fechacita.value;
var horacita=document.forma.horacita.value;
var observ=document.forma.observacion.value;
var x=0;
if(fcita=="")
 {
 alert("Debes seleccionar una fecha");
 }
 else if(horacita=="")
   {
   alert("Debes seleccionar una hora");
   }
else if(fcita!="" && horacita!=""){
for(i=0;i<idncit;i++){if(fcita==filas[i][1]){x=1;}}
if(x==0)
  { 
    status=0;ordencita();
    idncit=idncit+1;
    columna=new Array();
    columna[0]=idncit;
    columna[1]=fcita;
    columna[2]="";
    columna[3]=horacita+":00";
    columna[4]=observ;
	filas[idncit-1]=columna;
    ordenafechas();
	contmod=1
  }
 else{alert("Ya se agendo una cita en esa fecha");} 
 }
}
function ordencita()
{
var img;
cierramod();
if(status==1)
  {
   filas.reverse();
   status=0;
   img="down.png";
  }
else if(status==0)
{
   filas.sort();
   status=1;
   img="up.png";
}  
 ordenafechas(img);
}
function modfil(n)
{
 cierramod();
 var inp = document.getElementById("fechacita"+n);
 var asis = document.forma["asistio"+n];
 var hora = document.forma["horacita"+n];
 var obs = document.forma["observacion"+n];
 inp.removeAttribute('readOnly');
 hora.removeAttribute('readOnly');
 obs.removeAttribute('readOnly');
 fn="modfecha("+n+")";
 fnh="modhora("+n+")";
 inp.setAttribute('onClick',fn);// para safari,chrome,mozilla
 inp.onclick=new Function(fn);//para ie
 hora.setAttribute('onClick',fnh);// para safari,chrome,mozilla
 hora.onclick=new Function(fnh);//para ie
 asis[0].disabled=false;
 asis[1].disabled=false;
 $("#fechacita"+n).removeClass("inp");
 $("#horacita"+n).removeClass("inp");
 $("#observacion"+n).removeClass("inp");
}
function block(n,val)
{/*
 cierramod();
 cierramodh();
 var inp = document.getElementById("fechacita"+n);
 var asis = document.forma["asistio"+n];
 var hora = document.forma["horacita"+n];
 var obs = document.forma["observacion"+n];
 inp.setAttribute('readOnly',true);
 hora.setAttribute('readOnly',true);
 obs.setAttribute('readOnly',true);
 inp.removeAttribute('onClick');
 hora.removeAttribute('onClick');
 asis[0].disabled=true;
 asis[1].disabled=true;
 $("#fechacita"+n).addClass("inp");
 $("#horacita"+n).addClass("inp");
 $("#observacion"+n).addClass("inp");
 filas[n][2]=val;
 */}
 function modfecha(n)
 {
 cierramodh();
 var inp = document.getElementById("fechacita"+n);
 var pos=22;
 var inpm = document.getElementById("fechacitamod");
 var div = document.getElementById("modf");
 div.style.display="block";
 npos=(pos*n)-20;
 div.style.marginTop=npos+"px";
 inpm.value=inp.value;
 na=n;
 }
 function cierramod()
 {
  var inpm = document.getElementById("fechacitamod");
  var div = document.getElementById("modf");
  inpm.value="";
  div.style.display="none";
 }
 function cierramodh()
 {
  var hora = document.getElementById("horacitam");
  var div = document.getElementById("modh");
  hora.value="";
  div.style.display="none";
 }
 function okmod()
 {
 var inp = document.getElementById("fechacita"+na);
 var inpm = document.getElementById("fechacitamod");
 inp.value=inpm.value;
 filas[na][1]=inp.value;
 cierramod();
 }
 function modhora(n)
 {
 cierramod();
 var hora = document.getElementById("horacita"+n);
 var pos=22;
 var horam = document.getElementById("horacitam");
 var div = document.getElementById("modh");
 div.style.display="block";
 npos=(pos*n)-20;
 div.style.marginTop=npos+"px";
 div.style.marginLeft="-215px";
 horac=hora.value;
 horam.value=horac.substring(0,5) ;
 na=n;
 }
 function okmodh()
 {
 var hora = document.getElementById("horacita"+na);
 var horam = document.getElementById("horacitam");
 filas[na][3]=horam.value + ":00";
 hora.value=horam.value + ":00";
 cierramodh();
 }
 function obsmod(val,n)
 {
  filas[n][4]=val;
 }
 function blocko(n)
 {
  var asis = document.forma["asistio"+n];
  if(asis[0].checked==1){val=asis[0].value;block(n,val);}
  if(asis[1].checked==1){val=asis[1].value;block(n,val);}
 }
</script>
<script>
function hide(v){
     var plazo=document.getElementById("plazorenta");
     var motivonc=document.getElementById("motivonc");
     var comfr=document.getElementById("comfr");
     var nic=document.getElementById("nic");
	 if(v=="Q"){
         plazo.style.display="table-cell";
		 motivonc.style.display="none";
		 comfr.value="";
		 nic.value="";
	 }
	 if(v=="NQ" || v==""){
	     plazo.style.display="none";
		 if(v!=""){
		     motivonc.style.display="table-cell";
		 }else{
		     motivonc.style.display="none";
		 }
		 califica("");
	 }
}
function califica(v){
     var motivoni=document.getElementById("motivoni");
     var mncal=document.getElementById("mncal");
	  var nic=document.getElementById("nic");
     if(v=="CP" || v=="LP" || v==""){
	     motivoni.style.display="none";
		 mncal.value="";
		  nic.value="";
	 }
	 if(v=="NI"){
	     motivoni.style.display="table-cell";
	 }
}

function existemail(){
  
  tipomoneda=document.getElementsByName("tipomoneda");
  tips=1;
cont=0;
  for(f=0;f<tipomoneda.length;f++)
  {
	 
	  if(tipomoneda[f].checked){tips=0;}
	  if(tipomoneda[f].disabled){cont++;}
  }
if(cont==2){tips=1;}
  if(tips==1)
  {
  alert("Indica el tipo de moneda");
  return false;
  } 
   var tpago=document.getElementById("tipopago").value;    
  if(tpago==""){alert("Indica la forma de pago");document.getElementById("tipopago").focus(); return false;}
}


function sumafechas (arr)
{

anios=parseInt(document.getElementById("cantanios").value);
if(!anios){anios=0;}
meses=parseInt(document.getElementById("cantmeses").value);
if(!meses){meses=0;}
semanas=parseInt(document.getElementById("cantsemanas").value);
if(!semanas){semanas=0;}
noches=parseInt(document.getElementById("cantnoches").value);
if(!noches){noches=0;}
fechai=document.getElementById("aDate").value;
if(fechai=='')
{
fechai="<?echo date("Y-m-d");?>";
}
n=fechai.split("-");
n[2]=fechai.substring(8,10);
anio=n[0];
mes=parseInt(n[1]);
noche=parseInt(n[2])+noches+(semanas*7);
diasenmes= new Date(anio || new Date().getFullYear(), mes, 0).getDate();
while(noche>diasenmes)
{
noche=parseInt(noche)-parseInt(diasenmes);
mes++;
if(mes>12)
	{
	mes=1;
	anio++;
	}
diasenmes= new Date(anio || new Date().getFullYear(), mes, 0).getDate();
}

if(noche<10){noche="0"+noche;}

mes=meses+mes+(anios*12);
while(mes>12)
	{
	mes=mes-12;
	anio++;
	}
	if(mes==2)
	{
	diasenmes= new Date(anio || new Date().getFullYear(), mes, 0).getDate();
	if(noche>diasenmes)
		{
		noche=parseInt(noche)-parseInt(diasenmes);
		mes++;
		}
	}
if(mes<10){mes="0"+mes;}

jas=anio+"-"+mes+"-"+noche;
document.getElementById("aDate").value=fechai;
document.getElementById("dDate").value=jas;

ndias();

}
  function cambiaidioma(){
      var idio=document.getElementById('idio').value=document.getElementById('idioma').value;
  }
</script>
</head>

<!-- FORMULARIO DE REGISTRO DE PROSPECTOS-->						
	<div id="rs-iuqb">	
		<div id="content">      
            <div id="wrapper">
                <div id="steps">
                    <form name="forma" action="prospectos_modificar2.php" onsubmit="return existemail();" method="post"> <!--onsubmit="javascript:return validalo();"--> 
					     <input type="hidden" name="id_cliente" value="<?echo $id_cliente?>">
					     <input type="hidden" name="id_renta" value="<?echo $id_renta?>">
                        <fieldset class="step">
                            <legend><strong>DATOS DEL CLIENTE</strong></legend>
                            <p>
							 <table border="0" width="900"style="font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;text-align:right">
							  <tr> 
	                             <td>
								 <label  for="nombre"><font color="#F30">*</font>Nombre(s):</label>
                                </td>
								<td align="left"><input id="nombre" name="nombre" type="text" AUTOCOMPLETE=OFF value="<?echo $nombre;?>" onblur="javascript:this.value=this.value.toUpperCase();" >
                                </td>							  
								<td>
                                &nbsp;&nbsp;<label for="ap"><font color="#F30">*</font>Apellido Paterno:</label>
                                </td>
								<td align="left"><input id="ap" name="ap" type="text" AUTOCOMPLETE=OFF  value="<?echo $apat;?>" onblur="javascript:this.value=this.value.toUpperCase();" >
                                </td>
							    <td>
                                &nbsp;&nbsp;<label for="am">Apellido Materno:</label>
                                </td>
								<td align="left"><input id="am" name="am" type="text" AUTOCOMPLETE=OFF  value="<?echo $amat;?>" onblur="javascript:this.value=this.value.toUpperCase();" >
                            	</td>
							  </tr>
							  <tr>								 
								 <td align="right">Prospecci&oacute;n:</td>
								 <td>
								      <SELECT name="tipoprospeccion" style="width:150px;">
										<option value="<? echo $tipoprospeccion ?>"><? echo $tipoprospeccion ?></option>
										<? $campo="TIPO_PROSPECCION";
										     $opcionbase=$prospeccion;
											require("llena.php");
										?>
										</select>
								 </td>
								 <td align="center ">Medio:</td>
								 <td>
								  <select name="medio" id="medioextranet" onChange="validarmedio(this.value);extranet(this.value)"  style="width:150px;"> 
									 <option value="">--SELECCIONE--</option> 
									   <? 
									   $sql="SELECT distinct id,canal from medio";
										$rs=mysql_query($sql);
									   if(mysql_num_rows($rs)>0) 
											{ 
											 while($row = mysql_fetch_assoc($rs)) 
												 { 
									   ?> 
								  <option value="<?=$row["id"]?>" <?if($medio==$row["id"]){?>selected<?}?>><?=$row["canal"]?></option> 
									   <? 
												 } 
											} 
									   ?> 
								  </select>
								</td>
								 <td align="center">Submedio:</td>
								 <td>
								  <select name="submedio"  id="submedio" style="width:150px;"> 
									 <option value="">--SELECCIONE--</option> 
								  </select>
								  <script>
								     validarmedio('<?echo $medio?>','<?echo $submedio?>');
								  </script>
								</td>
								<td>Palabra Clave:</td>
								<td align="left"><input type="text" name="palabraclave" value="<?echo $palabraclave;?>" onChange="javascript:this.value=this.value.toUpperCase();"></td>
							   </tr>
							   <tr>
								 <td align="right">
								    <input type="button" value="Agregar(+)" onclick="anadirtipopros(this.form)" />
                                 </td>
								 <td align="left">									
								    <input type="text" name="agregartpros" style="background-color:#E0E8F3;" onChange="javascript:this.value=this.value.toUpperCase();" size="10"/>
							     </td>
								 <td align="right">
								    <input type="button" value="Agregar(+)" onclick="anadirmedio(this.form)" /> 
								 </td>
                                 <td align="left">								 
								    <input type="text" name="agregarmedio" style="background-color:#E0E8F3;" onChange="javascript:this.value=this.value.toUpperCase();" size="10"/>
							     </td>
								 <td align="right">
								    <input type="button" value="Agregar(+)" onclick="anadirsubmedio(this.form)" /> 
								 </td>
                                 <td align="left">								 
								    <input type="text" name="agregarsubmedio" style="background-color:#E0E8F3;" onChange="javascript:this.value=this.value.toUpperCase();" size="10"/>
							     </td>
							   </tr>
							  <tr>
							   <td><label for="mail"><font color="#F30">*</font>Mail:</label></td>	
                               <td align="left"><input id="mail" name="mail" type="text" placeholder="eje:mexico@hotmail.com"  value="<?echo $email;?>"  onBlur="javascript:this.value=this.value.toLowerCase();validamail(this.value,'');"><div id="msgmail" style="position:absolute;display:none;width:15px;height:15px;margin-top:-20px;margin-left:140px"></div></td>							   
							   <td><label for="mail2">Mail (opc 2):</label></td>	
                               <td align="left"><input id="mail2" name="mail2" value="<?echo $email2;?>" type="text" placeholder="eje:mexico@hotmail.com" onChange="javascript:this.value=this.value.toLowerCase();validamail(this.value,'2');" onFocus="foco(this);" onBlur="no_foco(this);"><div id="msgmail2" style="position:absolute;display:none;width:15px;height:15px;margin-top:-20px;margin-left:140px"></div></td>	
							   <td><label for="mail3">Mail (opc 3):</label></td>	
                               <td align="left"><input id="mail3" name="mail3" value="<?echo $email3;?>" type="text" placeholder="eje:mexico@hotmail.com" onChange="javascript:this.value=this.value.toLowerCase();validamail(this.value,'3');" onFocus="foco(this);" onBlur="no_foco(this);"><div id="msgmail3" style="position:absolute;display:none;width:15px;height:15px;margin-top:-20px;margin-left:140px"></div></td>
							   </tr>
							   <tr>
							   <td><label for="edad">Edad:</label></td>
                               <td align="left">
							     <select name="edad" style=" width:129px">
								   <? for($i=18;$i<100;$i++){?>
								   <option value="<? echo $i ?>" <?if($edad==$i){?>selected<?}?>><? echo $i?></option>
								   <? } ?>
								 </select>
							   
							   <!--<input id="edad" name="edad" type="text" maxlength="2" onFocus="foco(this);" onBlur="no_foco(this);" onKeyPress="return IsNumber(event)">--></td>
							   <td><label for="motviaje"><font color="#F30">*</font>Motivo de Viaje:</label></td>
								 <td align="left"><select name="motviaje" class="sel" style=" width:129px" onchange="javascript:lugarmot(this.value);">
										<option value="<? echo $motviaje ?>"><? echo $motviaje ?></option>
										<? $campo="MOTIVO_VIAJE";
   										      $opcionbase=$motivoviaje;
											require("llena.php");
										?>									
									 </select>
							     </td>
								 <td>
								     <input type="text" name="agregar" style="background-color:#E0E8F3;" onBlur="javascript:this.value=this.value.toUpperCase();" size="10"/>
								 </td>	 
								 <td>	 
								     <input type="button" value="Agregar(+)" onclick="anadir(this.form)" />
								 </td>
							  </tr>
							  <tr style='border:1px solid'>
							     <td colspan="3"></td>
								 <td colspan="2" id="lugar"></td>
								 <td id="lugar2"></td>
							  </tr>
							  <tr>
							   <td align="right">
							    <label for="pais">Pa&iacute;s:</label>
							   </td>
							   <td align="left">
								<?php generaPaises($pais); ?>
							   </td>
							   <td align="right">
								<label for="estado">Estado:</label>
							   </td>
                               <td align="left">							   
						           <select disabled="disabled" name="estados" id="estados" style=" width:129px">
										<option value="0">Selecciona opci&oacute;n...</option>
									</select>
									<script>
								     cargaContenido('paises','<?echo $estado?>');
								    </script>
							   </td>
							  </tr>
							  <tr style='border:1px solid'>
							     <td><label for="estado">Convenio:</label></td>
								 <td><select name="convenio"><option value="<?echo $convenio?>"><?echo $convenio;?></option><option value="EMPRESA">EMPRESA</option><option value="INMOBILIARIA">INMOBILIARIA</option><option value="AGENCIA">AGENCIA</option></select><?if($tfolio>0){?>
  <a href="" target="_blank" onClick="window.open('contactoconvmod.php?folio=<?echo$rentafolio;?>', this.target, 'width=300,height=400'); return false;">Contacto</a>
<?      }else{}?></td>
							  </tr>
							  <tr>
							   <td colspan="2">
							          <table>
									    <tr>
										     <td colspan="3" align="center"><b>En d&oacute;nde desea pagar?</b></td>
									     </tr>
									     <tr>
							                 <td align="left"><input type="radio" name="lugardepago" value="MEXICO" onclick="lugarpago(this.value);" <?if($lugardepago=="MEXICO"){?>checked<?}?>> M&eacute;xico</td>
										 </tr>	 
										 <tr>	 
							                 <td align="left"><input type="radio" name="lugardepago" value="USA/CANADA" onclick="lugarpago(this.value);" <?if($lugardepago=="USA/CANADA"){?>checked<?}?>> USA / Canada / Resto Latinoamerica </td>
                                         </tr>    
                                         <tr>    
											<td align="left"><input type="radio" name="lugardepago" value="EUROPA" onclick="lugarpago(this.value);" <?if($lugardepago=="EUROPA"){?>checked<?}?>> Europa / Asia / Resto del mundo</td>
										</tr>
									</table>
							   </td>
							   <td colspan="2">
							         <table>
									     <tr>
									     <td align="right">
										     <select id="tipocomp" name="tipocomp"style="width:190px;<?if($lugardepago!="MEXICO"){?>display:none;<?}?>" onchange="javascript:fpago(this.value);">
											     <option value="">indique el tipo de comprobante</option>
											     <option value="FACTURA" <?if($comprobante=="FACTURA"){?>selected<?}?>>FACTURA (Comprobante Fiscal)</option>
											     <option value="SIN FACTURA" <?if($comprobante=="SIN FACTURA"){?>selected<?}?>>RECIBO (Ticket)</option>
										     </select>
											
									     </td>
										  <tr class="datosfis" style="display:none;"><td align="right">Raz&oacute;n Soc.: <input type="text" name="razonSoc" id="razonSoc" value="<?echo $razonSoc;?>" style="width:150px;"></td></tr>
										 <tr class="datosfis" style="display:none;"><td align="right">RFC: <input type="text" name="rfc" id="rfc" value="<?echo $rfc;?>" style="width:150px;"></td></tr>
										 <tr class="datosfis" style="display:none;"><td align="right">Direcci&oacute;n: <input type="text" name="dirfact" id="dirfact" value="<?echo $dirfisc;?>" style="width:150px;"</td></tr>
										 </tr>
										 <tr>
										 <td align="right">
										         <select id="tipopago" name="tipopago" style="width:190px;" onchange="javascript:tipop(this.value);"> 
												     <option value="">seleccione un tipo de pago</option>
												     <option value="EFECTIVO" <?if($formapago=="EFECTIVO"){?>selected<?}?>>EFECTIVO</option>
												     <option value="TERMINAL" <?if($formapago=="TERMINAL"){?>selected<?}?>>TERMINAL</option>
												     <option value="TRANSFERENCIA" <?if($formapago=="TRANSFERENCIA"){?>selected<?}?>>TRANSFERENCIA</option>
												     <option value="PAGO ELECTRONICO" <?if($formapago=="PAGO ELECTRONICO"){?>selected<?}?>>PAGO ELECTRONICO (Paypal)</option>
												     <option value="DEPOSITO" <?if($formapago=="DEPOSITO"){?>selected<?}?>>DEPOSITO</option>
												 </select>
										 </td>
										 </tr>
										 <tr>
										  <td>
										 	<select id="ttarjeta" name="ttarjeta" style="width:190px;<?if($ttarjeta!=""){}else{?>display:none<?}?>;" onchange="javascript:tipotarjeta(this.value)">
										 		<option value="" >seleccione el tipo de tarjeta</option>
										 		<option value="TCREDITO"<?if($ttarjeta=="TCREDITO"){?>selected<?}?>>TARJETA DE CREDITO</option>
										 		<option value="TDEBITO"<?if($ttarjeta=="TDEBITO"){?>selected<?}?>>TARJETA DE DEBITO</option>
										 	</select>
										 </td>
										 </tr>
										 <tr>
										<td>&nbsp;&nbsp; USD <input type="radio" name="tipomoneda" id="tipomoneda" value="USD" onclick="javascript:divisas(this.value);" <?if($tipomoneda=="USD"){?>checked<?}?>>&nbsp;&nbsp; MXN<input type="radio" name="tipomoneda" id="tipomoneda" value="MXN" onclick="javascript:divisas(this.value);" <?if($tipomoneda=="MXN"){?>checked<?}?> ></td>
									     </tr>
							         </table>
							   </td>
							   <td colspan="3">
                               
                                <table border="0" align="center">
                                <tr>
                                    <td colspan="4" style="font-size:11px;"><center>Tel&eacute;fono Op1:</center></td>
                                  </tr>
                                  <tr style="text-align: left; font-size:9px;">
                                 <!--   <td><label for="internacional_access1">Acceso Int.</label></td>
                                    <td><label for="country_code1">C&oacute;d. Pa&iacute;s</label></td>
                                    <td><label for="area_code1">Cod. &Aacute;rea</label></td>
                                    -->
									<td colspan="4"><label for="numero1">N&uacute;mero</label></td>
                                  </tr>
                                  <tr style="text-align: left">
                                    <td colspan="4"><input id="intacc1" name="intacc1" type="hidden" size="1" value="<?echo $intacc1;?>"  title="Acceso Internacional"/>
                                    <input id="coco1" name="coco1" type="hidden" size="1" value="<?echo $coco1;?>"   title="C&oacute;digo del Pa&iacute;s"/>
                                    <input id="aco1" name="aco1" type="hidden" size="1" value="<?echo $aco1;?>"  title="C&oacute;digo de &Aacute;rea"/>
                                    <input id="num1" name="num1" type="text" size="10" value="<?echo $num1;?>"  title="N&uacute;mero"/></td>
                                  </tr>
								   <tr style="text-align: left">
                                    <td colspan="4" style="font-size:11px;"><center>Tel&eacute;fono Op2:</center></td>
                                  </tr>                                
                                  <tr style="text-align: left; font-size:9px;">
                                   <!-- <td><label for="internacional_access2">Acceso Int.</label></td>
                                    <td><label for="country_code2">C&oacute;d. Pa&iacute;s</label></td>
                                    <td><label for="area_code2">C&oacute;d. &Aacute;rea</label></td>
                                    -->
									<td colspan="4"><label for="numero2">N&uacute;mero</label></td>
                                  </tr>
                                  <tr style="text-align: left">
                                    <td colspan="4"><input id="intacc2" name="intacc2" type="hidden" size="1" value="<?echo $intacc2;?>" title="Acceso Internacional"/>
                                   <input id="coco2" name="coco2" type="hidden" size="1" value="<?echo $coco2;?>" title="C&oacute;digo del Pa&iacute;s"/>
                                    <input id="aco2" name="aco2" type="hidden" size="1" value="<?echo $aco2;?>" title="C&oacute;digo de &Aacute;rea"/>
                                    <input id="num2" name="num2" type="text" size="10" value="<?echo $num2;?>" title="N&uacute;mero"/></td>
                                  </tr>
                                </table>      
                               </td>
								<td align="left"></td>								 
							  </tr>
                              <tr>
										    <td colspan="7"><font color="FF0000"><b>Es muy importante especificar la forma de pago ya que en base a esto el sistema arrojara los datos correspondientes.</b></td>
										 </tr>
							 </table>
							</p>	
							
							<!--<p>
                                <label for="fing">Fecha Ingreso</label>
								<input type="text" id="datepicker" name="fing" AUTOCOMPLETE=ON>
                            </p>-->
                        </fieldset>
						<fieldset class="step">
                            <legend><strong>EVALUACI&Oacute;N DEL PROSPECTO</strong></legend>														
                            <p>
							  <table border="0" width="800" style="font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;">
							  <tr>
							    <td><label for="califica"><font color="#F30">*</font>Califica?</label> 
									 <select name="combo" onchange="hide(this.value)" style="width:129px">
									    <option value="" <?if($califica==""){?>selected<?}?>></option>
										<option value="Q" <?if($califica=="Q"){?>selected<?}?>>CALIFICA</option>
										<option value="NQ" <?if($califica=="NQ"){?>selected<?}?>>NO CALIFICA</option>
									</select>
								</td>
								<td id="plazorenta" style="<?if($califica=="" || $califica=="NQ"){?>display:none;<?}?>">
                                    <label for="plazo"><font color="#F30">*</font>Decision de compra <?echo $plazo_cierre?></label>
									<select name="comfr" id="comfr" style="width:100px" onchange="califica(this.value)">
									    <option value="" <?if($plazo_cierre==""){?>selected<?}?>></option>
										<option value="CP" <?if($plazo_cierre=="CP"){?>selected<?}?>>CORTO PLAZO</option>
										<option value="LP" <?if($plazo_cierre=="LP"){?>selected<?}?>>LARGO PLAZO</option>
										<option value="NI" <?if($plazo_cierre=="NI"){?>selected<?}?>>NO LE INTERESA</option>
									</select>
								</td>
								  <td id="motivonc" style="<?if($califica=="NQ"){?>display:table-cell;<?}else{?>display:none;<?}?>">Motivo?:
								    <select name="mncal" id="mncal" style="width:128px">
										<? $campo="MOTIVO_NO_CALIFICA";
										      $opcionbase=$motivo_nocal;
											require("llena.php");
										?>
									</select>
									<input type="text" name="causa" style="background-color:#E0E8F3;" onChange="javascript:this.value=this.value.toUpperCase();" size="10"><input type="button" name="anadirmnq"  value="Agregar(+)" onclick="anadirmotnq(this.form)" >
								</td>
								<td id="motivoni" style="<?if($plazo_cierre=="NI"){?>display:table-cell;<?}else{?>display:none;<?}?>;">Motivo?:
								    <select name="nic" id="nic" style="width:100px">
										<option value="<? $nic ?>"><? echo $nic ?></option>
										<? $campo="CALIFICA_NO_INTERESA";
										     $opcionbase=$razon_ni;
											require("llena.php");
										?>
									 </select>
									 <input type="text" name="causani" style="background-color:#E0E8F3;" onChange="javascript:this.value=this.value.toUpperCase();" size="10"><input type="button" name="anadirni" value="Agregar(+)" onclick="anadircni(this.form)" >
								</td>
								<td id="rangoBajo" style="display:none;">Rango:
								     <select name="rangoB" id="rangoB" >
									     <option value=""></option>
									     <option value="-1000">Menos de 1000 USD</option>
									     <option value="1100-2000">1100-2000 USD</option>
									     <option value="2100-3000">2100-3000 USD</option>
									     <option value="3100-4000">3100-4000 USD</option>
									     <option value="4100-5000">4100-5000 USD</option>
									 </select>
								</td>
								<td id="rangoAlto" style="display:none;">Rango:
								     <select name="rangoA" id="rangoA" >
									     <option value=""></option>
									     <option value="-1000">Se excede por 1500 USD</option>
									     <option value="2500-3500">2500-3500 USD</option>
									     <option value="3500-4500">3500-4500 USD</option>
									     <option value="4500-5500">4500-5500 USD</option>
									     <option value="5500+">Por mas de5500 USD</option>
									 </select>
								</td>
							 </tr>
							 </table>
                            </p>
                        </fieldset>
						 <fieldset class="step">
                            <legend><strong>COTIZACION</strong></legend>														
                             <center>
							     <table  border="0" width="900" style="font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;text-align:right;border-collapse:collapse;">
								     
									 <tr>
									     <td width="168"  align="right"><font class="notas">Fecha de Entrada:</font> </td>
										 <td width="168" align="left"><input id="aDate" class="input-text required" name="fr" type="text" size="15" onblur="javascript: sumafechas();"  value="<?echo $fe?>" readonly></td>
										 <td width="168" colspan="2" align="left" class="notas">Fecha de Salida:<input id="dDate" class="input-text required" name="fr2" type="text" size="15" onblur="javascript: ndias(); " value="<?echo $fs?>" readonly></td>
										 <td align="center" colspan="3">
										     <div id="totdias" style="font-size: 11px;"></div>
										 </td>
								     </tr>									
									 <tr>
									 <td  class="notas">No. Noches:</td>
									 <td align="left"><input type="Text" name="cantnoches" id="cantnoches" onkeyup="javascript:sumafechas();" size="2" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" /></td>
									 </tr>
									  
								     <tr>
									 <td  class="notas">No. Semanas:</td>
									 <td align="left"><input type="Text" name="cantsemanas" id="cantsemanas" onkeyup="javascript:sumafechas();" size="2" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" /></td>
									 </tr>
									<tr>
									 <td  class="notas">No. Meses:</td>
									 <td align="left"><input type="Text" name="cantmeses" id="cantmeses" onkeyup="javascript:sumafechas();" size="2" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" /></td>
									</tr>
									<tr>
									 <td  class="notas">No. A&ntilde;os:</td>
									 <td align="left"><input type="Text" name="cantanios" id="cantanios" onkeyup="javascript:sumafechas();" size="2" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" /></td>
									 </tr>
									 
									 
									 
									 
									 <tr>
									       <td width="175" align="right"><font class="notas">Presupuesto:</font> </td>
									       <td width="175" align="left"><input id="presupuesto" class="input-text required" name="presupuesto" type="text" size="15"  AUTOCOMPLETE=OFF onFocus="foco(this);" onBlur="no_foco(this);" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onkeyup="javascript:convierte(this.value,'presupuestomxn','USD')" > USD </td> 
										   <td width="175" align="left"><input id="presupuestomxn" class="input-text required" name="presupuestomxn" type="text" size="15" onFocus="foco(this);" onBlur="no_foco(this);" onKeyPress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onkeyup="javascript:convierte(this.value,'presupuesto','MXN')" > MXN</td> 
										   <td width="190" align="right"><font class="notas">Tipo de cambio:</font> $</td>
										   <td width="185" align="left"><input id="dolar" name="dolar" type="text" size="2" value="<?echo $divisa2?>" onchange="javascript:if(this.value==''){this.value='<?echo $divisa2?>'}convierte(document.forma.presupuesto.value,'presupuestomxn','USD');" onkeyup="convierte(document.forma.presupuesto.value,'presupuestomxn','USD')" AUTOCOMPLETE=OFF readonly> MXN
										    </td>
											<script>
											<?if($tipomoneda=="USD"){?>convierte('<?echo $presupuesto;?>','presupuestomxn','USD');<?}else{?>convierte('<?echo $presupuesto;?>','presupuesto','MXN');<?}?>
											</script>
											<td width="180">
										     <font class="notas">Seleccionar todas</font><input type="checkbox" onclick="javascript:marcatodo(this);">
										   </td>
								     </tr>
								    <!-- <tr>
									     <td width="168" align="right"><font class="notas">Fecha de estancia:</font> </td>
										 <td width="168" align="left"><input id="aDate" class="input-text required" name="fr" type="text" size="15" onblur="javascript: ndias();" value="<?echo $fe?>"readonly></td>
										 <td width="168"  align="left"><input id="dDate" class="input-text required" name="fr2" type="text" size="15" onblur="javascript: ndias();" value="<?echo $fs?>" readonly></td>
										 <td align="center" colspan="3">
										     <div id="totdias" style="font-size: 11px;"></div>
										 </td>
										 <script>
										    ndias();
										 </script>
								     </tr> -->
									  <tr>
									     <td  align="right"><font class="notas">No de adultos:</font></td>
									     <td  align="left"><input id="noadultos" name="noadultos" type="text" size="4" value="<?echo $noadultos?>" >&nbsp;&nbsp;<font class="notas">No de ni&ntilde;os:</font></td>
									     <td  align="left"><input id="noniños" name="noniños" type="text" size="4" value="<?echo $noniños?>"></td>
								      </tr>
									     <?  require('../conectar.php');
										     $sql="SELECT id_complejo,nombre FROM  complejo WHERE id_complejo<>0 and id_complejo<>24";
											 $con=mysql_query($sql);
											 $nr=mysql_num_rows($con);
											 $nc=7;//numero de celdas
											 $ntr=round($nr/$nc);
											 $mod=$nr % $nc;
											 $n=0;
											 $x=0;
											 if($mod>0){$tr=$ntr+1;}else{$tr=$ntr;}
								            while($res=mysql_fetch_object($con)){
											 $prop[$n]=array($res->nombre,$res->id_complejo);
											 $n++;
											}
											for($i=1;$i<=$tr;$i++){
											     ?>
												     <tr>
													     <?
														     if($i==$tr)
															 {
															     for($j;$j<$nr;$j++){
															     ?>
																     <td align="center" width="168"><font class="notas"><?echo $prop[$j][0]?></font></td>
																<?	 
															 }
															 ?>
															 </tr>
															 <tr>
															 <?
															 for($j=$j-$mod;$j<$nr;$j++){
															     ?>
																     <td align="center" width="168"><input  type="checkbox" name="propiedad"value="<?echo $prop[$j][1]?>" onclick="javascript:encadena(this);"></td>
																<?	 
															    }
															 }
															 else{
														     for($j=0;$j<$nc;$j++){
															     ?>
																     <td align="center" width="168"><font class="notas"><?echo $prop[$j][0]?></font></td>
																<?	 
															 }
															 ?>
															 </tr>
															 <tr>
															 <?
															 for($j=0;$j<$nc;$j++){
															     ?>
																     <td align="center" width="168"><input  type="checkbox" name="propiedad"value="<?echo $prop[$j][1]?>" onclick="javascript:encadena(this);"></td>
																<?	 
															    }
															 }
														 ?>
													 </tr>
												 <?
											}											
										 								
										 ?>
                                         <tr>
                                             <td align="center"><a href="javascript:mostrar();" id="disponibles"><img src="images/disponibles.png" style="border:0;"></a></td>
                                         </tr>										 
							     </table >
								    <!-- <input type="hidden" name="tipomoneda" id="tipomoneda" size="5" value="<?echo $tipomoneda?>" readonly >-->
								     <input type="hidden" name="noanios" id="noanios" size="5" value="0" readonly >
                                     <input type="hidden" name="nomeses" id="nomeses" size="5" value="0" readonly >	
									 <input type="hidden" name="nosem" id="nosem" size="5" value="0" readonly >
                                     <input type="hidden" name="nodias" id="nodias" size="5" value="0" readonly >
									<input type="hidden" name="statusextranet" id="statusextranet" size="5" value="<?echo$medio;?>" readonly />									 
							 </center>
                        </fieldset>
						<div id="flotante" style="display:none;">
						</div>
						<div id="cargando" style="position:fixed;left:50%;top:50%;width:250px;height:70px;margin-left:-125px;margin-top:-35px;display:none;background:url(images/bkloading.png);background-repeat:no-repeat;color:#ffffff;padding-top:5px;align:center;">
						    <br><p align="center"><img src="images/loading.gif"></center>Cargando
						</div>
						<fieldset class="step" id="tablas"> 
                            <legend><strong>ASIGNAR DEPARTAMENTO</strong></legend>
                            <div id="mensaje"></div>
                        </fieldset>
                        <fieldset>
						      <table class="datos" border="0" width="850" style="font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;text-align:right;border-collapse:collapse;">
							      <tr class="trss1">
								      <td width="141" style="color:#848484;">Subtotal:</td><td width="141">$<input type="text" name="subtotalg" id="subtotalg" class="ipt" style="border:none;text-align:left;width:120px;" value="0.00" readonly></td>
								      <td width="141" style="color:#848484;display:none;" id="ivatotal">IVA:</td><td width="141" style="display:none" id="ivatotal2">$<input type="text" name="ivag" id="ivag" class="ipt" style="border:none;text-align:left;width:120px;" value="0.00" readonly></td>
									   <td width="141" style="color:#848484;display:none;"  id="comisiontotal">Comisión:</td><td width="141"  style="display:none" id="comisiontotal2">$<input type="text" name="comisiong" id="comisiong" class="ipt" style="border:none;text-align:left;width:120px;" value="0.00" readonly></td>
									  <td width="141" style="color:#848484;">Total:</td><td width="141">$<input type="text" name="totalg" id="totalg" class="ipt" style="border:none;text-align:left;width:120px;" value="0.00" readonly></td>
								  <tr>
							  </table>
                        </fieldset>
						<fieldset>
						     <legend><strong>FORMA DE PAGO</strong></legend>
							     <table align="center" width="90%">
								     <tr>
									     <td align="center">
										     <select name="tiporegistro" id="tiporegistro" style="width:190px;">
		                                        <option>Indique el tipo de registro</option> 
		                                        <option value="RESERVACION" <?if($tiporegistro=="RESERVACION"){?>selected<?}?>>RESERVACION</option> 
		                                        <option vlaue="RENTA" <?if($tiporegistro=="RENTA"){?>selected<?}?>>RENTA</option> 
										     </select>
										 </td>	 
								     </tr>
								     <!--<tr>
									     <td align="center">
										     <select id="tipocomp" name="tipocomp"style="width:190px;" onchange="javascript:fpago(this.value);">
											     <option value="">indique el tipo de comprobante</option>
											     <option value="FACTURA" <?if($comprobante=="FACTURA"){?>selected<?}?>>FACTURA (Comprobante Fiscal)</option>
											     <option value="SIN FACTURA" <?if($comprobante=="SIN FACTURA"){?>selected<?}?>>RECIBO (Ticket)</option>
										     </select>
											
									     </td>
										 <td>
										         <select id="tipopago" name="tipopago" style="width:190px;" onchange="javascript:tipop(this.value);"> 
												     <option value="">seleccione un tipo de pago</option>
												     <option value="EFECTIVO" <?if($formapago=="EFECTIVO"){?>selected<?}?>>EFECTIVO</option>
												     <option value="TERMINAL" <?if($formapago=="TERMINAL"){?>selected<?}?>>TERMINAL</option>
												     <option value="TRANSFERENCIA" <?if($formapago=="TRANSFERENCIA"){?>selected<?}?>>TRANSFERENCIA</option>
												     <option value="PAGO ELECTRONICO" <?if($formapago=="PAGO ELECTRONICO"){?>selected<?}?>>PAGO ELECTRONICO (Paypal)</option>
												     <option value="DEPOSITO" <?if($formapago=="DEPOSITO"){?>selected<?}?>>DEPOSITO</option>
												 </select>
										 </td>
										  <td>
										 	<select id="ttarjeta" name="ttarjeta" style="width:190px;display:none;" onchange="javascript:tipotarjeta(this.value)">
										 		<option value="">seleccione el tipo de tarjeta</option>
										 		<option value="TCREDITO">TARJETA DE CREDITO</option>
										 		<option value="TDEBITO">TARJETA DE DEBITO</option>
										 	</select>
										 </td>
										<td>&nbsp;&nbsp; USD <input type="radio" name="tipomoneda" id="tipomoneda" value="USD" onclick="javascript:divisas(this.value);" checked disabled>&nbsp;&nbsp; MXN<input type="radio" name="tipomoneda" id="tipomoneda" value="MXN" onclick="javascript:divisas(this.value);" disabled></td>
									</tr>-->
									<?
									
								      require('../conectar.php');
									  $sqle="select * from empleados where id_empleado='$_SESSION[usuario_id]'";
									  $empleado=mysql_query($sqle);
									  //$empleado=mysql_query("select * from empleados where id_empleado='$_SESSION[usuario_id]'",$db_conexion);
										if($re=mysql_fetch_array($empleado))
										{
										 $id_empleado=$re['id_empleado'];
										 $nombre=$re['nombre']." ".$re['a_pat']." ".$re['a_mat'];
										 $su_puesto=$re['puesto'];
										 $su_gerente=$re['gerente'];
										 $su_coordinador=$re['coordinador'];
										 $foto=$re['foto'];
										}
									?>					
									<tr>	 
										 <td colspan="5" align="center"><br><a  href="#" class="btnf" id="genera" style="display:none;"><font color="FFFFFF">Comprobante</font></a>&nbsp;&nbsp;&nbsp;<a  href="#vprevmail" onclick="javascript:generamail('<?echo $nombre?>','<?echo $foto?>',document.forma.idio.value);" class="btnf"><font color="FFFFFF">Generar vista previa de cotizaci&oacute;n</font></a></td>
								     </tr>
							     </table>
								 <div class="vprevmail" id="vprevmail" name="vprevmail">								 
								     <br>
									 &nbsp;<a href="javascript:generamail('<?echo $nombre?>','<?echo $foto?>',document.forma.idio.value);" class='btnf' style="color:#FFFFFF;font-size:13px;">Cerrar</a> <a href="javascript:enviamail();" class="btnf" style="background:#86B404;color:#FFFFFF;font-size:13px;">Enviar</a> <a href="#" class="btnf" style="background:#FFA07A;color:#FFFFFF;font-size:13px;" onclick="javascript:imprimir('imprime');">imprimir</a> <font id="dividepagtxt">Dividir pagos(sin depostio en garantia):</font><input type="checkbox" name="dividepagos" id="dividepagos" onclick="document.getElementById('dividepagoscon').checked=false;" ><font id="dividepagtxt">Dividir pagos(Con depostio en garantia):</font><input onclick="document.getElementById('dividepagos').checked=false;" type="checkbox" name="dividepagoscon" id="dividepagoscon">
									 <br><br>
									 Mensaje adicional:
									 <br><center>
									 <textarea name="msgemail" id="msgemail" style="margin-top: 2px; margin-bottom: 2px; height: 70px; margin-left: 2px; margin-right: 2px; width: 680px !important; resize:none;border:solid 2px #F5DA81;" onkeyup="$('#infoext').html(this.value)" class="content"></textarea></center>
									 <div id='imprime'><div id="vistaprevia"></div></div>
								</div>
								<div id="pruebasmanil"></div>
						</fieldset>
						<fieldset>
						     <legend><strong><a href="javascript:historial('<? echo $folio ;?>','<? echo $id_cliente ;?>');" class="btnf"  id="historycot" style="background:#0489B1;"><font color="FFFFFF">Mostrar historial de cotizaciones enviadas</font></a></strong> &nbsp;<strong><a href="javascript:mailsencillo();" class="btnf"  id="historycot" style="background:#0489B1;"><font color="FFFFFF">Enviar un email sencillo</font></a></strong></legend>
							 <div class="cont-hist">
							 
							 
							 </div>
							 <div class="correo_blanco">
							     <br><br><b>Asunto:</b> <input type="text" name="asuntomail" id="asuntomail" style="width:93%;">
							     <br><br><b>Mensaje:</b><br><textarea id="msg-blanco" style="margin-top: 2px; margin-bottom: 2px; height: 100px; width: 99% !important; resize:none;border:solid 2px #F5DA81;" ></textarea>
								 <br><br><center><strong><a href="javascript:enviarmb('<? echo $folio ;?>');" class="btnf"  id="mailb" style="background:#4B8A08;"><font color="FFFFFF">enviar mail</font></a></strong></center>
							 </div>
							 <input type="hidden" name="ultimosub" value="" id="ultimosub">	
						</fieldset>
						<fieldset class="step">
                            <legend><strong>DATOS DE PROSPECCION</strong></legend>
                            <p>
							<table border="0" width="850" style="font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;text-align:right">
							   <tr>
							     <td>Folio:</td>
								 <td align="left"><input id="folio" name="folio" type="text" value="<? echo $folio ;?>" style="border:none;background:none;color:#FF0000;font-weight:bold;" readonly></td>
								 <td>Fecha de registro:</td>
								 <td align="left"><input name="fecha" type="text" value="<?echo $fecha?>" style="border:none;background:none;" readonly></td>
								</tr>
							   <tr>
							        <?
										// GERENTE ES 3
										// COORDINADOR ES 4
										// EJECUTIVO ES 5
										
									
										$sqlger=mysql_query("select * from empleados where id_empleado='$id_gerente'",$db_conexion);
										$ger=mysql_fetch_array($sqlger);
										 $gerente=$ger['nombre']." ".$ger['a_pat']." ".$ger['a_mat'];
										 $gerentemod=$ger['id_empleado'];
										 
										 $sqlcoor=mysql_query("select * from empleados where id_empleado='$id_coordinador'",$db_conexion);
										 $coor=mysql_fetch_array($sqlcoor);
										 $coordinador=$coor['nombre']." ".$coor['a_pat']." ".$coor['a_mat'];
										 $idcoordi=$coor['id_empleado'];
										 
										 $sqleje=mysql_query("select * from empleados where id_empleado='$id_ejecutivo'",$db_conexion);
										 $eje=mysql_fetch_array($sqleje);
										 $ejecutivo=$eje['nombre']." ".$eje['a_pat']." ".$eje['a_mat'];
										 $idejecu=$eje['id_empleado'];
									?>
							    <td align="right">Gerente:</td>
								<td align="left">
								     <?
									 if($su_puesto=="1" || $su_puesto=="2"){
									     ?><select name="gerente" onChange="validar(this.value)" style="width:150px;"><?
										     echo "<option value=''>-----SELECCIONE-----</option>";
								             $ger=mysql_query("select * from empleados where puesto=3 and fechabaja='0000-00-00'",$db_conexion);
								             while($rger=mysql_fetch_array($ger)){
											     if($id_gerente==$rger[id_empleado]){$selected="selected";}else{$selected="";}
								                 echo "<option value='$rger[id_empleado]' $selected>$rger[nombre] $rger[a_pat] $rger[a_mat]</option>";		   								  
								             }		
									     }else{
									     echo $gerente;?>
                                         <input type="hidden" name="gerente" value="<? echo $gerentemod;//$su_gerente?>">	
										    
									<?}?>
								</td>
								<td align="right">Coordinador:</td>
								<td align="left">
								    <?
								     if($su_puesto=="19" || $su_puesto=="1" || $su_puesto=="2" || $su_puesto=="3"||$su_puesto=="13"||$su_puesto=="14"||$noat=="1"){
									     ?><select name="depto" id="depto" onChange="validar2(this.value)" style="width:150px;"><?
										     echo "<option value='' selected='selected'>-----SELECCIONE-----</option>";	  
								             $coor=mysql_query("select * from empleados where puesto=4 and fechabaja='0000-00-00' OR id_empleado='112'",$db_conexion);
								             while($rcoor=mysql_fetch_array($coor)) {
											  if($id_coordinador==$rcoor[id_empleado]){$selected="selected";}else{$selected="";}
								              echo "<option value='$rcoor[id_empleado]' $selected>$rcoor[nombre] $rcoor[a_pat] $rcoor[a_mat]</option>";
									         }				
											 echo"</select>";
									 }else{
									      echo $coordinador;?>
                                         <input type="hidden" name="depto" id="depto" value="<?echo $idcoordi;//$su_coordinador;?>"> 
										 <?}?>
								</td>  
								<td align="right">Ejecutivo:</td>
								<td align="left">
								     <?
									 if($su_puesto=="19" || $su_puesto=="1" || $su_puesto=="2" || $su_puesto=="3"||$su_puesto=="13"||$su_puesto=="14"||$noat=="1"){
									     ?><select name="depto2" id="depto2" style="width:150px;"> <?
										         echo "<option value=''>-----SELECCIONE-----</option>";
												 echo"</select>";
												 echo "<script>validar2($id_coordinador,$id_ejecutivo);</script>";
											 }else{	
								                  echo $ejecutivo;?>
								                 <input type="hidden" name="depto2" id="depto2" value="<?echo $idejecu;//$ejecutivo;?>"> 
									 <?}?>
								</td>
								</tr>	
                              <tr>

							   <td align="right"><label for="sexo">Sexo:</label></td>
							   <td align="left"><select name="sexo" style=" width:129px">
										<option value="">--SELECCIONE--</option>
										<option value="MASCULINO" <?if($sexo=="MASCULINO"){?>selected<?}?>>MASCULINO</option>
										<option value="FEMENINO" <?if($sexo=="FEMENINO"){?>selected<?}?>>FEMENINO</option>
									</select></td>
							  </tr>								
							</table>
                            </p>							
                        </fieldset>
						<fieldset>
						    <legend><strong>CITAS</strong></legend>
							<center><table style="width:800px;font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: 1em;">
							    <tr>
								    <td>
								    </td>
									<td align="center">
										<div id='modf' class='modf'><font style="color:#ffffff;">.</font><input type="text" name="fechacitamod" id="fechacitamod" size="7" style="text-align:center;margin-top:10px;">
										 <script language="JavaScript">
                                                        var o_cal = new tcal ({
                                                        // form name
                                                        'formname': 'forma',
                                                        // input name
                                                        'controlname': 'fechacitamod'
                                                        });
                                                        // individual template parameters can be modified via the calendar variable
                                                        o_cal.a_tpl.yearscroll = false;
                                                        o_cal.a_tpl.weekstart = 1;     
                                         </script>
										 <div class="btnmod" onclick="javascript:okmod();"><b class="tx">OK</b></div>
										 <div class="puntero"></div>
										</div>
										<div id='modh' class='modf'>
										     <select name="horacitam" id="horacitam" style="width:55px;margin-top:10px;">
													    <option value=""></option> 
														<?
										                 for($j=8;$j<23;$j++){
										                    for($i=0;$i<=45;$i+=15){
											                    if($j<=9){$h="0".$j;}else{$h=$j;}
											                    if($i<15){$m="0".$i;}else{$m=$i;}
																$hora=$h.":".$m;
                                                             ?>
															 <option value="<?echo $hora?>"><?echo $hora?></option>
															 <?		
										                    }
										                }
										                ?>
														<option value='23:00'>23:00</option> 
												</select>
										 <div class="btnmod" onclick="javascript:okmodh();"><b class="tx">OK</b></div>
										 <div class="puntero"></div>
										</div>
									    <table class="datos" style="width:840px;";>
				                            <tr class="trst">
					                            <td align="left" colspan=4 >Fecha nueva cita: <input type="text" name="fechacita" style="text-align:left;" size="10"/>
								                    <script language="JavaScript">
                                                        var o_cal = new tcal ({
                                                        // form name
                                                        'formname': 'forma',
                                                        // input name
                                                        'controlname': 'fechacita'
                                                        });
                                                        // individual template parameters can be modified via the calendar variable
                                                        o_cal.a_tpl.yearscroll = false;
                                                        o_cal.a_tpl.weekstart = 1;     
                                                    </script>
													Hora: <select name="horacita" id="horacita" style="width:55px;">
													    <option value=""></option> 
														<?
										                 for($j=8;$j<23;$j++){
										                    for($i=0;$i<=45;$i+=15){
											                    if($j<=9){$h="0".$j;}else{$h=$j;}
											                    if($i<15){$m="0".$i;}else{$m=$i;}
																$hora=$h.":".$m;
                                                             ?>
															 <option value="<?echo $hora?>"><?echo $hora?></option>
															 <?		
										                    }
										                }
										                ?>
														<option value='23:00'>23:00</option> 
													</select>
													Observacion: <input type="text" name="observacion" id="observacion" size="50">
													<input type="button" value="Agregar(+)" onclick="javascript:agregacita();"> <a href="javascript:vercitas();" style="position:absolute;margin-top:5px;margin-left:5px;" id="vermas"><font style="color:#000000;font-size:12px;">mostrar</font></a>
											    </td> 
					                        </tr>
					                        <tr>
											    <td colspan="6" id="tcitas" id="tcitas">
												</td>
											</tr>
				                        </table>
									</td>
							    </tr>
							</table></center>
						</fieldset>	
						<fieldset>
						    <legend>CIERRES</legend>
							<table width="850" class="datos">
							    <tr class="trssb">
								    <td align="center"><b>TIPO DE CIERRE</b></td>
									<td align="center"><b>FECHA DE CIERRE</b></td>
								</tr>	
								<tr class="trss1">	
									<td align="center">
									    cierre por mail: <input name="tipocierre" type="radio" id="tipocierre" value="CIERRE MAIL" ondblclick="javascript:this.checked=0;" <?if($tipocierre=="CIERRE MAIL"){?>checked<?}?>> cierre por cita: <input name="tipocierre" type="radio" id="tipocierre" value="CIERRE CITA" ondblclick="javascript:this.checked=0;" <?if($tipocierre=="CIERRE CITA"){?>checked<?}?>>
									</td>
									<td align="center">Fecha de cierre<input name="fcierrecita" id="fcierrecita" type="text" size="7" value="<?if($fecha_cierre=='0000-00-00'){echo "";}else{echo $fecha_cierre;}?>" readonly>
									<script language="JavaScript">
                                                        var o_cal = new tcal ({
                                                        // form name
                                                        'formname': 'forma',
                                                        // input name
                                                        'controlname': 'fcierrecita'
                                                        });
                                                        // individual template parameters can be modified via the calendar variable
                                                        o_cal.a_tpl.yearscroll = false;
                                                        o_cal.a_tpl.weekstart = 1;     
                                                    </script>
									</td>
							    </tr>
							    <tr class="trssb" align="left">
								    <td colspan="4">
									<b>Observaciones:</b><br>
									</td>
								<tr class="trss1">	
									 <td colspan="4">
									    <center><textarea name="obsvcierres" id="obsvcierres" style="margin-top: 2px; margin-bottom: 2px; height: 70px; margin-left: 2px; margin-right: 2px; width: 800px !important; resize:none;border:solid 2px #F5DA81;"><?echo$observaciones?></textarea></center><br>
									</td>
							    </tr>
							</table>
				        </fieldset>
						<?if($su_puesto=="1" || $su_puesto=="2"){?>  
						<fieldset class="step"> 
                            <legend><strong>PAGOS</strong></legend>
									<tr>	 
									<td colspan="5" align="center"><br>
										 <a  href="verpagos.php?idcliente=<?echo$id_cliente;?>&idrenta=<?echo $id_renta;?>" target="_blank" onClick="window.open(this.href, this.target, 'width=800,height=800'); return false;" class="btnf"><font color="FFFFFF">Ver Pagos</font></a></td>
								    </tr>
                        </fieldset>
<?}?>						
						<fieldset class="step"> 
                            <legend><strong>REGISTRAR</strong></legend>
                           
							<? $sql="select status_renta from conceptos where id_renta='$_GET[idrenta]' and status_renta IN('PAGADO', 'ANTICIPO') ";$quer=mysql_query($sql); if(mysql_num_rows($quer)>0){ echo"<center><b><font color='red'>Esta renta ya tiene pagos, solamente puedes modificar los datos del cliente<br>Si quieres cotizar algo nuevo deberas hacer una renta nueva o en ocaciones especiales pidelo a administracion</font></center></b>";}  ?>
                               <p class="submit" align="center">  <button name="botonregistro" id="registerButton" type="submit" class="btn btnsave">Guardar</button>
                            </p>
							<div id="prueba"></div>
                            <div id="obligatorios" style="text-align:right; font-size:9px; color:#F30;">* Campos Obligatorios</div>
                        </fieldset>
						<input type="hidden" name="idio" id="idio" value="<?echo$idioma?>">
                    </form>				
					<SCRIPT type="text/javascript" src="calendario/calendar-start.js"></SCRIPT>
                </div>
            </div>
        </div>
	</div>	
		<?require('../conectar.php');
						 $sql="SELECT c.costo_limp,c.frecuencia_limp,c.periodo_limp,c.meses_limp,c.costo_blanc,c.meses_blanc, p.carpeta,c.montoanio, c.montomes,c.montosem, c.montonoche,c.id_concepto,c.id_complejo as complejo, d.clave as clave, c.dia_inicio as entrada, c.dia_salida as salida, p.nombre as propiedad, c.hospedaje as monto, c.deposito as deposito, d.capacidad as capacidad, d.limite as limite,d.no_depto,c.tarifa as tarifa, c.id_departamento as departamento,d.descripcion as descripcion,d.descripcion_ingles as descripcioning,c.estmtostatus as estmtostatus,c.camaexstatus as camaexstatus, c.cunastatus as cunastatus,c.mascotastatus as mascotastatus, c.noPersonas as nopersonas,c.descuento as descuento,c.divisa as divisa, c.garage as estacionamiento,c.camaextra as camaextra, c.cuna as cuna, c.mascota as mascota, c.subtotal as subtotal, c.impuesto as iva,c.total as total, c.no_anios as anos, c.no_meses as meses, c.no_sem as semanas,c.no_dias as dias,c.fecha,c.status_renta,c.ultimaact FROM conceptos as c INNER JOIN departamentos as d ON c.id_complejo=d.id_complejo INNER JOIN complejo as p ON c.id_complejo=p.id_complejo WHERE  c.id_departamento=d.id_departamento AND  c.id_renta='$id_renta' and c.borrar='0' ";
						   $con=mysql_query($sql);
						   $nr=mysql_num_rows($con);
						   $i=1;
						   while($c=mysql_fetch_array($con)){
						   $idconcepto=$c["id_concepto"];
						      $complejo=$c["complejo"];	
						      $clave=$c["clave"];	
						      $entrada=$c["entrada"];	
						      $salida=$c["salida"];	
						      $propiedad=$c["propiedad"];	
							  $fecharegistro=$c["fecha"];
							  $statusrenta=$c["status_renta"];
							  $ultimaact=$c["ultimaact"];
							  $nodepto=$c["no_depto"];
							  if($tipomoneda=="USD"){$monto=$c["monto"];$deposito=$c["deposito"];}
							  if($tipomoneda=="MXN"){$monto=$c["monto"]/$c["divisa"];$deposito=$c["deposito"]/$c["divisa"];}
						      	
						      $capacidad=$c["capacidad"];	
						      $limite=$c["limite"];	
						      $tarifa=$c["tarifa"];	
						      $departamento=$c["departamento"];	
						      $descripcion=$c["descripcion"];
							  $descing=$c["descripcioning"];
							  

							  $estmtost=$c["estmtostatus"];
							  $camaexstatus=$c["camaexstatus"];
							  $cunastatus=$c["cunastatus"];
							  $mascotastatus=$c["mascotastatus"];
							  $nopersonas=$c["nopersonas"];
							  $descuento=$c["descuento"];
							  $divisa=$c["divisa"];
							  
							  $estacionamiento=$c["estacionamiento"];
							  $camaextra=$c["camaextra"];
							  $cuna=$c["cuna"];
							  $mascota=$c["mascota"];
							  $subtotal=$c["subtotal"];
							  $iva=$c["iva"];
							  $total=$c["total"];
							  
							  $anos=$c["anos"];
							 $meses=$c["meses"];
							  $semanas=$c["semanas"];
							  $dias=$c["dias"];
				$noanioses=0; $nomeseses=0; $numerosemanases=0;  $numerodiasdias=0;				  
				 list($anioies,$mesies,$diaies)=explode("-",$entrada);
				 list($aniofes,$mesfes,$diafes)=explode("-",$salida);
				 
				 $mesextraes=$aniofes-$anioies;
				 $mesfes1=$mesfes+($mesextraes*12);
				 $nomeseses=$mesfes1-$mesies;
				 
				 if($diafes<$diaies)
				 {
				 $nomeseses--;
				 if($nomeseses==0&&$mesextraes>0)
				 { $nomeseses=0; }
				 $numero = cal_days_in_month(CAL_GREGORIAN, $mesies, $aniofes); 
				$diafes=$diafes+$numero;
				}
				$numerodiasdias=$diafes-$diaies;
				while($numerodiasdias>=7)
				 {
				 $numerodiasdias=$numerodiasdias-7;
				 
				 $numerosemanases++;
				 }
		
				while($nomeseses>=12)
				 {
				 $noanioses++;
				 $nomeseses=$nomeseses-12;
				 }
				$anos=$noanioses; $meses=$nomeseses; $semanas=$numerosemanases;  $dias=$numerodiasdias ;
							  
							  
							  
							  
							  
							/* if($tarifa=="ta"){$tabla="tarifa_alta";}
							if($tarifa=="tb"){$tabla="tarifa_baja";}
							if($tarifa=="tm"){$tabla="tarifa_media";}
						$sqlrl="SELECT t.noche,t.semana,t.mes,t.2a4,t.5a8,t.anual from $tabla as t
								INNER JOIN departamentos as d ON d.id_departamento=t.id_departamento 
								INNER JOIN complejo as com ON d.id_complejo=com.id_complejo 
								WHERE d.clave='$clave' ";
						$tari=mysql_query($sqlrl);
						$tari=mysql_fetch_array($tari);
						$totnoche=$tari["noche"];
						$totsemana=$tari["semana"];
						if($meses==1){$totmes=$tari["mes"];}
						if($meses>1&&$meses<5){$totmes=$tari["2a4"];}
						if($meses>4&&$meses<9){$totmes=$tari["5a8"];}
						if($meses>9){$totmes=$tari["anual"];}
						$totanio=$tari["anual"];
						*/
						
						$totnoche=$c["montonoche"];
						$totsemana=$c["montosem"];
						$totmes=$c["montomes"];
						$totanio=$c["montoanio"];					
						$carpeta=$c["carpeta"];		
						$limpcost=$c["costo_limp"];
						$freclimp=$c["frecuencia_limp"];
						$periodolim=$c["periodo_limp"];
						$limpieza=$c["meses_limp"];
						$blancost=$c["costo_blanc"];
						$mesesblan=$c["meses_blanc"];
						
						$anofreg=substr($ultimaact,0,4);
						$mesfreg=substr($ultimaact,5,2);
						$diafreg=substr($ultimaact,8,2);
						$fecharegC=$diafreg."/".$mesfreg."/".$anofreg;

						$anoA=substr($fechaActualq,0,4);
						$mesA=substr($fechaActualq,5,2);
						$diaA=substr($fechaActualq,8,2);
						$fechaActualH=$diaA."/".$mesA."/".$anoA;
						
						$primera = $fechaActualH;
						$segunda = $fecharegC;
                        $diassinseg=compararFechas ($primera,$segunda);
						//if($diassinseg>=1 && ($statusrenta=='LIBRE' || $statusrenta=='')){echo "";/*$complejo;*/}else{
						?>

						<script>
						 document.getElementById("noanios").value="<?echo $anos?>";
						 document.getElementById("nomeses").value="<?echo $meses?>";
						 document.getElementById("nosem").value="<?echo $semanas?>";
						 document.getElementById("nodias").value="<?echo $dias?>";
						
						 creartabla("<?echo $complejo?>","<?echo $clave?>","<?echo $entrada?>","<?echo $salida?>","<?echo $propiedad?>","<?echo $clave?>","<?echo $monto?>","<?echo $deposito?>","<?echo $capacidad?>","<?echo $limite?>","<?echo $tarifa?>","0","<?echo $departamento?>","<?echo $descripcion?>","<?echo$totnoche;?>","<?echo$totsemana;?>","<?echo$totmes;?>","<?echo$totanio;?>","<?echo$i;?>","<?echo clave($idconcepto)?>","<?echo$carpeta;?>","<?echo$limpcost;?>","<?echo$freclimp;?>","<?echo$periodolim;?>","<?echo$limpieza;?>","<?echo$blancost;?>","<?echo$mesesblan;?>",'<?echo$anos?>','<?echo$meses?>','<?echo$semanas?>','<?echo$dias?>','<?echo$descing?>','<?echo$nodepto?>');//,'<?echo$medio;?>'
						 cargavalores(<?echo $i?>,<?echo $estmtost?>,"<?echo $camaexstatus?>",<?echo $cunastatus?>,<?echo $mascotastatus?>,"<?echo $nopersonas?>","<?echo $descuento?>","<?echo $divisa?>");
						</script>
						<?//}
						$i++;
						}
						?>
						<script>
						                       
											    fpago("<?echo $comprobante?>");
												  vs=document.getElementById("tipopago");
												   vs.value="<?echo $formapago?>";
									            tipop("<?echo $formapago?>");
									            tipotarjeta("<?echo $ttarjeta?>");
												divisas("<?echo $tipomoneda?>");
												 <?if($tipomoneda=="USD"){?>document.forma.tipomoneda[0].checked=true;<?}if($tipomoneda=="MXN"){?>document.forma.tipomoneda[1].checked=true;<?}if($formapago=="PAGO ELECTRONICO"){?>document.forma.tipomoneda[1].disabled=true;<?}?>
                                                vercitas();	
						ndias();						
						</script>	
</body>
</html>	